/* #Tablet (Portrait)
================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
.contenedor,
.cabecera,
.contcab,
.contpie,
.pie-pagina{
	width: 98%;
}


}

@media all and (max-width: 1000px) {
#menu-toggle {
	display: block;
	margin-bottom: 10px;
	margin-top: 25px;
	z-index:5;
	color: #ffffff;
	text-align: right;
	vertical-align: middle;
}
#menu-toggle:before{
	content: "MENÚ";
	color: #ffffff;
	display: inline-block;
	position: relative;
	font-size: 20px;
	vertical-align: top;
	padding-top: 2px;
	margin-right: 15px;
}
.contccab,
div.contmenu{
	overflow: visible;
}
	#main-menu {
	display: none;
	width: 80%;
	position: absolute;
	right: 0px;
	margin-top: 0px;
	margin: 0 auto;
	top:45px;
	z-index: 2;
	border: 1px solid #163761;
	}
	#main-menu > li:last-child,
	#main-menu li {
		display: block;
		margin: 0;
		padding: 0;
	}

	#main-menu > li {
		margin-top: -1px;

	}

	#main-menu > li:first-child {
		margin-top: 0;
	}
	#main-menu > li:last-child > a,
	#main-menu > li > a {
		background-color: #ffffff;
		color: #163761;
		display: block;
		font-size: 14px;
		line-height: 20px;
		margin:0;
		border:none;
		padding: 5px 10px;
		border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-khtml-border-radius:0px;
	}
	#main-menu > li:hover:last-child > a,
	#main-menu li > a:hover {
		background-color: #cccccc; 
		color: #e92229;
		border:none;
		
	}

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	#main-menu > li:hover > a,
	#main-menu > li.current > a {
		background-color: #cccccc; 
		color: #e92229;
	}

	ul.sub-menu {
		display: block;
		margin-top: -1px;
		margin-left: 20px;
		position: static;
		padding: 0;
		width: inherit;
	}

	ul.sub-menu > li:first-child {
		border-top: 1px solid #444 !important;
	}

	ul.sub-menu > li > a.parent {
		background: #666666;
	}
}

/*  #Mobile (Portrait)
================================================== */


@media only screen and (min-width: 480px) and (max-width: 767px) {
.contenedor,
.cabecera,
.pie-pagina{
	width: 98%;
}  
#mapag{
	width: 90%;
	margin:0 auto;
}
.marginl1-6.suc{
	margin-left: 0px  !important;
}
.datos img{
	display: none;
}
aside.col1,
section.col1,
article.col1,
div.col1{width:100%; margin:2% auto 0%;float: none;}
.imgcompromiso img{
	width: 60%;
	height: auto;
	display: none;
}

#slider div.txtslide {
    padding: 60px 20px 20px;
}
.parque{
	background-attachment: scroll;
}
}

/* #Mobile 
================================================== */

@media screen and (max-width: 500px) {
	 table thead th,
    table, tr, td {
        display: block;

    }

  	 table thead th{
		width:100%;
		padding: 5px 10px;
    	background-color: #dedede;	 
  	 }     
  	 table thead tr{
	 
  	 }
    td:first-child {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 120px;
    }
    tr { 
        padding: 10px 0; 
        position: relative; 
    }
 
    td:not(:first-child) {
        clear: both;
        margin-left: 30px;
        padding: 4px 20px 4px 100px;
        position: relative;
        text-align: left;
    }
     table thead tr{
     	padding-top: 0px;
     }
table thead th:first-child{
	padding-top: 20px;
	border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
}
table thead th:last-child{
	border-radius:0px 0px 0px 0px;
	-moz-border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
	-khtml-border-radius:0px 0px 0px 0px;
}
.bolsa_trabajo button:before{
	content: "Buscar";
	padding-right: 10px;
}
table tbody tr:last-child {
    border: none;
}
div.titcab,
div.bolsa_trabajo{
	margin-top: 0px;
}
div.titcab{
	border:none;
}
.titcab .boton {
float: left;
}
div.divcenter div.vrk-mc1{
	padding-left: 5px;
	padding-right: 5px;
}
.border-left{
	border:none;
}
.contmenu {
    height: 160px;

}
.borrar{
	display: none;	
}
.servicio{
	margin-bottom: 5px;
}
.servicio img{
	margin:0 auto;
	display: inline-block;
	position: relative;
}
}


@media only screen and (min-width: 320px) and (max-width: 479px) {
.contenedor,
.cabecera,
.contcab,
.contpie,
.parque .contenedor,
.pie-pagina{
	width: 100%;
}
aside[class*='col'],
section[class*='col'],
article[class*='col'],
div[class*='col']{
	width: 100%;
}
#navigation{width: 100%;}
.r-tabs .r-tabs-nav {
  display: none;
 }

 .r-tabs .r-tabs-accordion-title {
  display: block;
 }
#contacto{
	padding: 50px 10px;
}
.datos img{
	display: none;
}
.datos .suc{
	margin-bottom:50px;
	padding-left: 30px;
}
.datos .tituloln{
	text-align: center;
}
.datos .tituloln:after{
	margin-left: auto;
	margin-right: auto;
}
div.boxcolor{
	width: 50%;
	height: auto;
}
.vrk-mc1{
	margin-bottom: 10px;
	margin-top: 10px;
}
.vrk-mc1.marginl1-6,
.vrk-mn1.marginl1-6{
	margin-left: 0% !important;
}
.parque{
	padding: 20px;
	text-align: center;
}
.contsliders{
	height: 300px;
	background-color: #163761;
	z-index: 2;
	position: relative;
	left: 0;
	right: 0;
	margin:0 auto;
	top: inherit;
}
.contsliders .vrk-mc1{
	margin-bottom: 0px;
	margin-top: 0px;
}
#slider div.txtslide {
    padding: 60px 20px 40px;
}
.imgcompromiso{
	text-align: center;
}
.imgcompromiso img{
	width: 60%;
	height: auto;
	display: none;
}
div.imghome{
	height: 300px;
	min-height: auto;
}
.cycle-slideshow{
	height: auto;
}
#logo{
	height: auto;
	width: 90%;
	margin-top:0px;
}
.cabecera,
.contmenu {
    height: auto;
}
#logo{
	display: none;
}
#logoresp{
	display: inline-block;
}
.contlogo{
	text-align: center;
	padding: 20px 0px;
	background: #fefefe;
	background: -moz-linear-gradient(top,  #fefefe 0%, #bdbfc1 100%);
	background: -webkit-linear-gradient(top,  #fefefe 0%,#bdbfc1 100%);
	background: linear-gradient(to bottom,  #fefefe 0%,#bdbfc1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#bdbfc1',GradientType=0 );
}
.servicio{
	margin-bottom: 20px;
}
}

/* Note: Design for a width of 320px */

@media only screen and (max-width: 319px) {
.contenedor,
.cabecera,
.contcab,
.parque .contenedor,
.contpie,
.pie-pagina{
	width: 100%;
} 
aside[class*='col'],
section[class*='col'],
article[class*='col'],
div[class*='col']{
	width: 100%;
}
#navigation{width: 100%;}
.r-tabs .r-tabs-nav {
  display: none;
 }

 .r-tabs .r-tabs-accordion-title {
  display: block;
 }
#contacto{
	padding: 10px 10px;
}
.datos img{
	display: none;
}
.datos .suc{
	margin-bottom:50px;
	padding-left: 30px;
}
.datos .tituloln{
	text-align: center;
}
.datos .tituloln:after{
	margin-left: auto;
	margin-right: auto;
}
div.boxcolor{
	width: 50%;
	height: auto;
}
.vrk-mc1{
	margin-bottom: 10px;
	margin-top: 10px;
}
.vrk-mc1.marginl1-6,
.vrk-mn1.marginl1-6{
	margin-left: 0% !important;
}
.parque{
	padding: 20px;
	text-align: center;
}
.contsliders{
	height: 200px;
	background-color: #163761;
	z-index: 2;
	position: relative;
	left: 0;
	right: 0;
	margin:0 auto;
	top: inherit;
}
.contsliders .vrk-mc1{
	margin-bottom: 0px;
	margin-top: 0px;
}
.imgcompromiso{
	text-align: center;
}
.imgcompromiso img{
	width: 60%;
	height: auto;
	display: none;
}
#slider div.txtslide {
    padding: 60px 20px 40px;
}
div.imghome{
	height: 300px;
	min-height: auto;
}
.cycle-slideshow{
	height: auto;
}
#logo{
	display: none;
}
#logoresp{
	display: inline-block;
}
.contlogo{
	text-align: center;
	padding: 20px 0px;
	background: #fefefe;
	background: -moz-linear-gradient(top,  #fefefe 0%, #bdbfc1 100%);
	background: -webkit-linear-gradient(top,  #fefefe 0%,#bdbfc1 100%);
	background: linear-gradient(to bottom,  #fefefe 0%,#bdbfc1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#bdbfc1',GradientType=0 );
}
.servicio{
	margin-bottom: 20px;
}
}